<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

$plugin->version = 2012112101;
//Required - the version number of your plugin in the form YYYYMMDDxx, with xx=01 indicating this is the first version for that day

$plugin->requires = 2007101509;
//Optional - minimum version number of Moodle that this plugin requires
//(Moodle 1.9 = 2007101509; Moodle 2.0 = 2010112400; Moodle 2.1 = 2011070100; Moodle 2.2 = 2011120100)

//$plugin->cron = 0;
//Optional - time interval (in seconds) between calls to the plugin's 'cron' function; set to 0 to disable the cron function calls.
//Cron support is not yet implemented for all plugins.

$plugin->component = 'block_siteNavigation'; //plugintype_pluginname
//Optional - frankenstyle plugin name, strongly recommended. It is used for installation and upgrade diagnostics.

$plugin->maturity = MATURITY_STABLE;
//Optional - how stable the plugin is:
//MATURITY_ALPHA, MATURITY_BETA, MATURITY_RC, MATURITY_STABLE (Moodle 2.0 and above)

$plugin->release = '1.9.10, (Build: 2012112101)';
//Optional - Human-readable version name

//$plugin->dependencies = array ('mod_forum' => ANY_VERSION, 'mod_data' => 2010020300);
//Optional - list of other plugins that are required for this plugin to work (Moodle 2.2 and above)
//In this example, the plugin requires any version of the forum activity and version '20100020300' (or above) of the database activity

?>